.parameter {
  display: inline-block;
  vertical-align: top;
  padding-left: 1em;
}

.icon-button {
  width: 64px;
  height: 64px;
  position: relative;
  display: inline-block;
}

.playground {
  display: inline-block;
  position: relative;
  border: 1px solid black;
  width: 400px;
  height: 400px;
}

.playground.full-screen {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.controls {
  position: absolute;
  top: 2px;
  right: 2px;
  height: 40px;
  border: 1px solid #888;
  opacity: 0.5;
  background-color: rgba(255, 255, 255, 0.4);
  border-radius: 5px;
}

.controlButton {
  padding: 5px;
  width: 30px;
  height: 30px;
  position: relative;
  display: inline-block;
  border-radius: 5px;
}

.controlButton:hover {
  background-color: #ff0;
}

.top-bottom-space {
  margin: 10px 0 10px 0;
}

.left-right-space {
  margin: 0 10px 0 10px;
}

.small-text {
  font-size: x-small;
}

.radioactive {
  width: 40px;
  height: 40px;
  float: right;
}